deepin-album(1)

NAME
deepin-album - the picture manager from UOS

SYNOPSIS
deepin-album [PATH]

DESCRIPTION
Deepin Album is a fashion photo manager for viewing and organizing pictures.

This program does not accept any command line options.

If the PATH is specified, open that picture with Album. If the PATH is omitted, open Album and show all pictures in it. If Album has been launched, open the picture with Album. Otherwise, launch Album and open the picture with it.

SEE ALSO
https://www.deepin.org/en/original/deepin-album/

AUTHOR

deepin-album is written by Deepin Technology Co., Ltd.

This manual page was written by Zhang Yong (zhangyong@uniontech.com) for the Debian Project (but may be used by others).